@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
* {
    -webkit-tap-highlight-color: transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

ul, li {
    list-style:none;
}

input, select {
    vertical-align:middle;
}
*,
*::after,
*::before{
    padding: 0;
    margin: 0;
    box-sizing: border-box;   
}
a{
    color: inherit;
    text-decoration: none;
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
html,body{
    font-family: 'Gilroy', sans-serif;
    font-weight: 500;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    scroll-behavior: smooth;
    background: #fff;
    color: #000;
}
.body{
    min-width: 320px;
}
.body.no-scroll{
    overflow: hidden;
}
.container{
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
}
button,
.btn{
    color: #10263D;
    font-family: 'Gilroy', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    border: none;
    outline: none;
    background-color: transparent;
    text-align: center;
    cursor: pointer;
}
.btn{
    border-radius: 8px;
    background: #FFC02E;
    display: flex;
    padding: 17px 16px 15px 16px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    max-width: max-content;
    height: 54px;
}
.btn:active{
    background-color: #e0ab2e;
}
h2{
    font-size: 36px;
    font-weight: 700;
    line-height: 135%;
}
h3{
    font-size: 20px;
    font-weight: 700;
    line-height: 135%;
}
strong{
    color: #26478E;
    font-weight: 700;
}
@media (max-width: 1279px) {
    .container{
        max-width: 1000px;
    }
}
@media (max-width: 999px) {
    .container{
        max-width: 768px;
    }
}
@media (max-width: 767px) {
    .container{
        max-width: 480px;
    }
}
@media (max-width: 479px) {
    .container{
        max-width: 390px;
    }
}
.header{
    padding: 30px 0;
}
.header__logo{
    display: flex;
    align-items: center;
}
.hero__inner{
    padding: 100px 70px;
    background-image: url('../img/hero.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 24px;
    overflow: hidden;
}
.hero.hero-thanks .hero__inner{
    background-image: url('../img/hero-2.jpg');
    background-position: center;
}
.hero__name{
    color: #FFF;
    font-size: 50px;
    font-weight: 700;
    line-height: 150%;
}
.hero__title{
    margin-top: 16px;
    margin-bottom: 16px;
    color: #FFF;
    font-size: 36px;
    font-weight: 700;
    line-height: 135%;
}
.hero__descr{
    color: #FFF;
    font-size: 24px;
    font-weight: 600;
    line-height: 135%;
}
.hero__buttons{
    margin-top: 38px;
    display: flex;
    gap: 12px;
}
@media (max-width: 767px) {
    .hero__inner{
        padding: 56px 15px;
        background-position: -470px;
    }
    .hero__title {
        font-size: 24px;
        font-weight: 600;
    }
    .hero__buttons{
        width: 100%;
        flex-direction: column;
        margin-top: 48px;
    }
    .hero.hero-thanks .hero__inner {
        background-image: url('../img/hero-2-mobile.jpg');
    }
    .hero.hero-thanks .hero__buttons{
        margin-top: 327px;
    }
    .hero__btn{
        width: 100%;
        max-width: 100%;
    }
}
@media (max-width: 479px) {
    .hero .container{
        padding: 0;
        max-width: 100%;
    }
    .hero__inner {
        background-position: -638px;
    }
}
/* future */
.future{
    margin: 72px 0;
}
.future__block{
    margin-top: 24px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
}
.future__item{
    padding: 24px;
    border-radius: 16px;
    background: #ECF0F5;
}
.future__item:first-of-type{
    grid-row: span 2;
}
.future__item-icon{
    display: flex;
    align-items: center;
    height: 54px;
}
.future__item-title{
    margin: 4px 0;
}
.future__bottom{
    margin-top: 24px;
    padding: 24px;
    border-radius: 16px;
    background: #26478E;
}
.future__descr{
    color: #FFF;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 135%;
}
@media (max-width: 767px) {
    .future{
        margin: 56px 0;
    }
    .future__block {
        grid-template-columns: 1fr;
        margin-top: 16px;
        gap: 16px;
    }
    .future__item:first-of-type {
        grid-row: auto;
    }
    .future__bottom{
        margin-top: 16px;
    }
}
/* industry */
.industry{
    margin: 72px 0;
}
.industry__inner{
    background-color: #F5F5F5;
    border-radius: 24px;
    overflow: hidden;
}
.industry__block{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0px;
}
.industry__content{
    width: 100%;
    max-width: 550px;
    padding: 40px;
}
.industry__image{
    margin-top: auto;
    display: flex;
    align-items: center;
    width: 100%;
    min-width: 617px;
}
.industry__image img{
    width: 100%;
}
.industry__bottom{
    padding: 24px;
    background: #10263D;
}
.industry__name{
    margin-bottom: 8px;
    color: #FFF;
    font-size: 24px;
    font-weight: 600;
    line-height: 135%;
}
.industry__descr{
    color: #fff;
}
@media (max-width: 1279px) {
    .industry__image{
        min-width: 470px;
    }
}
@media (max-width: 999px) {
    .industry__block{
        flex-direction: column;
    }
    .industry__content{
        max-width: 100%;
    }
    .industry__image {
        min-width: auto;
    }
}
@media (max-width: 767px) {
    .industry{
        margin: 56px 0;
    }
    .industry__content {
        max-width: 100%;
        padding: 24px 15px;
    }
    .industry__title{
        font-size: 24px;
        font-weight: 600;
    }
}
@media (max-width: 479px) {
    .industry .container{
        max-width: 100%;
        padding: 0;
    }
}
/* howitworks */
.howitworks{
    margin: 72px 0;
}
.howitworks__block{
    margin-top: 24px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}
.howitworks__item{
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    border-radius: 24px;
    background: linear-gradient(180deg, #ECF0F5 0%, #F8F9FB 100%);
}
.howitworks__item-num{
    font-size: 36px;
    font-weight: 700;
    line-height: 135%;
}
@media (max-width: 999px) {
    .howitworks__block {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    .howitworks{
        margin: 56px 0;
    }
    .howitworks__block {
        grid-template-columns: 1fr;
        gap: 16px;
    }
}
/* whyit */
.whyit{
    margin: 72px 0;
}
.whyit__block{
    margin-top: 24px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 240px;
    gap: 24px;
}
.whyit__item{
    overflow: hidden;
    position: relative;
    z-index: 1;
    border-radius: 24px;
    padding: 24px;
    display: flex;
    align-items: end;
    justify-content: start;
}
.whyit__item-image{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    inset: 0;
    z-index: -1;
}
.whyit__item-image::after{
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.40) 100%);
}
.whyit__item-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.whyit__item-descr{
    color: #FFF;
}
.whyit__bottom{
    margin-top: 24px;
    display: flex;
    gap: 24px;
}
.whyit__bottom-item{
    width: 100%;
    display: flex;
    align-items: center;
    gap: 24px;
    padding: 24px;
    border-radius: 24px;
    background: #26478E;
}
.whyit__bottom-descr{
    color: #fff;
}
@media (max-width: 767px) {
    .whyit{
        margin: 56px 0;
    }
    .whyit__block{
        grid-template-columns: 1fr;
        grid-auto-rows: 270px;
    }
    .whyit__bottom{
        flex-direction: column;
    }
}
/* looks */
.looks{
    margin: 72px 0;
}
.looks__block{
    margin-top: 24px;
    margin-left: 76px;
    width: auto;
}
.looks__item{
    width: 100%;
    border-radius: 24px;
    background: #ECF0F5;
    display: flex;
    padding: 24px;
    flex-direction: column;
    gap: 8px;
    position: relative;
}
.looks__item:not(:last-of-type)::after {
    content: '';
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='41' height='82' viewBox='0 0 41 82' fill='none'%3E%3Cpath d='M41 76.5L31.5527 69.8606L30.5265 81.3619L41 76.5ZM41 0.5C27.9756 0.5 18.0555 4.71288 11.2286 11.2381C4.41105 17.7544 0.742328 26.5157 0.101828 35.5082C-1.17833 53.4815 9.64994 72.5487 31.8476 76.6828L32.2138 74.7166C11.1613 70.7958 0.877897 52.7632 2.09677 35.6503C2.70579 27.0997 6.18926 18.8214 12.6106 12.6839C19.0226 6.55522 28.4281 2.5 41 2.5L41 0.5Z' fill='%2326478E'/%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    width: 60px;
    height: 95px;
    bottom: -60px;
    left: -76px;
}
.looks__item + .looks__item{
    margin-top: 8px;
}
.looks__image{
    margin-top: 24px;
    display: flex;
    align-items: center;
    height: 370px;
    border-radius: 16px;
    overflow: hidden;
    width: 100%;
}
.looks__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.looks__bottom{
    margin-top: 24px;
}
.looks__bottom-top{
    display: flex;
    align-items: start;
    gap: 16px;
}
.looks__bottom-icon{
    display: flex;
    align-items: center;
}
.looks__bottom-content{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.looks__bottom-descr{
    font-size: 20px;
    font-weight: 700;
    line-height: 135%;
}
.looks__bottom-bottom{
    margin-top: 24px;
    display: flex;
    align-items: center;
    gap: 16px;
    border-radius: 0px 0px 24px 24px;
    background: #26478E;
    display: flex;
    padding: 24px;
    justify-content: center;
    align-items: center;
    gap: 16px;
    align-self: stretch;
    min-height: 113px;
}
.looks__bottom-bottom .looks__bottom-descr{
    color: #FFF;
    font-size: 24px;
    font-weight: 600;
    line-height: 135%;
}
@media (max-width: 767px) {
    .looks{
        margin: 56px 0;
    }
    .looks__block{
        margin-left: 0;
    }
    .looks__item + .looks__item {
        margin-top: 48px;
    }
    .looks__item:not(:last-of-type)::after{
        bottom: -40px;
        width: 40px;
        height: 32px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='32' viewBox='0 0 13 32' fill='none'%3E%3Cpath d='M6.5 32L12.2735 22L0.726496 22L6.5 32ZM5.5 -4.37114e-08L5.5 23L7.5 23L7.5 4.37114e-08L5.5 -4.37114e-08Z' fill='%2326478E'/%3E%3C/svg%3E");
        left: 50%;
        transform: translateX(-50%);
    }
    .looks__image{
        height: 270px;
    }
    .looks__bottom-top{
        flex-direction: column;
    }
}
/* forwho */
.forwho{
    margin: 72px 0;
}
.forwho__block{
    margin-top: 24px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 12px;
}
.forwho__item{
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
    border-radius: 24px;
    background: #ECF0F5;
}
.forwho__item-icon{
    display: flex;
    align-items: center;
    height: 84px;
}
.forwho__btn{
    margin: 24px auto 0;
    padding: 17px 28px 15px;
}
@media (max-width: 999px) {
    .forwho__block {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 767px) {
    .forwho{
        margin: 56px 0;
    }
    .forwho__block {
        grid-template-columns: 1fr;
    }
}
/* about */
.about{
    margin: 72px 0;
}
.about__descr{
    margin-top: 8px;
    font-size: 20px;
    font-weight: 700;
    line-height: 135%;
}
.about__block{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    margin-top: 29px;
}
.about__item{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.about__item-icon{
    display: flex;
    align-items: center;
    height: 84px;
}
@media (max-width: 767px) {
    .about{
        margin: 56px 0;
    }
    .about__block {
        grid-template-columns: 1fr;
        margin-top: 24px;
        gap: 24px;
    }
}
/* themselves */
.themselves{
    margin: 72px 0;
}
.themselves__inner{
    border-radius: 24px;
    background: #ECF0F5;
    padding: 40px;
}
.themselves__block{
    margin-top: 32px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    align-items: center;
}
.themselves__item{
    height: max-content;
}
.themselves__item:nth-of-type(1){
    display: flex;
    flex-direction: column;
}
.themselves__item:nth-of-type(1) span:nth-of-type(1){
    margin-bottom: 8px;
    color: #10263D;
    font-size: 40px;
    font-weight: 700;
    line-height: 135%;
}
.themselves__item:nth-of-type(1) span:nth-of-type(2){
    display: flex;
    align-items: center;
}
.themselves__item:nth-of-type(1) span:nth-of-type(3){
    margin-top: 24px;
    font-size: 20px;
    font-weight: 700;
    line-height: 135%;
}
.themselves__item:nth-of-type(2){
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.themselves__item:nth-of-type(2) span:nth-of-type(1) {
    display: flex;
    align-items: center;
}
.themselves__item:nth-of-type(3){
    display: flex;
    flex-direction: column;
    gap: 24px;
    position: relative;
}
.themselves__item:nth-of-type(3) span:nth-of-type(2) {
    color: #10263D;
    text-align: center;
    font-size: 38px;
    font-weight: 700;
    line-height: 135%;
    transform: rotate(-90deg);
    position: absolute;
    top: 40px;
    left: 49px;
}
.themselves__item:nth-of-type(4){
    display: flex;
    flex-direction: column;
}
.themselves__item:nth-of-type(4) span:nth-of-type(1) {
    display: flex;
    align-items: center;
    margin-bottom: 13px;
}
.themselves__item:nth-of-type(4) span:nth-of-type(2) {
    color: #10263D;
    font-size: 20px;
    font-weight: 700;
    line-height: 135%;
    margin-bottom: 16px;
}
@media (max-width: 999px) {
    .themselves__block {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    .themselves{
        margin: 56px 0;
    }
    .themselves__inner{
        padding: 40px 15px;
    }
    .themselves__block {
        grid-template-columns: 1fr;
        gap: 56px;
    }
    .themselves__item:nth-of-type(1) span:nth-of-type(3){
        margin-top: 12px;
    }
    .themselves__item:nth-of-type(3){
        gap: 12px;
    }
    .themselves__item:nth-of-type(4) span:nth-of-type(2){
        margin-bottom: 12px;
    }
}
@media (max-width: 479px) {
    .themselves .container{
        max-width: 100%;
        padding: 0;
    }
}
/* autor */
.autor{
    margin: 72px 0;
}
.autor__inner{
    border-radius: 24px;
    overflow: hidden;
    background: linear-gradient(90deg, #51427B 0%, #B8A8DC 100%);
    padding: 56px;
    display: flex;
    justify-content: space-between;
}
.autor__content{
    width: 100%;
    max-width: 698px;
}
.autor__title{
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    line-height: 135%;
    margin-bottom: 8px;
}
.autor__descr{
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 135%;
}
.autor ul{
    margin-top: 24px;
}
.autor ul li{
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
}
.autor ul li + li{
    margin-top: 19px;
}
.autor__bottom{
    color: #26478E;
    padding: 24px;
    font-size: 20px;
    font-weight: 700;
    line-height: 135%;
    border-radius: 24px;
    background: #FFF;
    margin-top: 24px;
}
.autor__image{
    margin-top: -32px;
    display: flex;
    align-items: end;
    margin-bottom: -56px;
    margin-right: -6px;
    width: 313px;
}
.autor__image img{
    width: 100%;
}
@media (max-width: 767px) {
    .autor{
        margin: 56px 0;
    }
    .autor__inner{
        padding: 56px 15px 24px;
        flex-direction: column;
        position: relative;
        z-index: 1;
    }
    .autor ul {
        margin-top: 10px;
    }
    .autor ul li + li {
        margin-top: 8px;
    }
    .autor__bottom{
        margin-top: 445px;
    }
    .autor__image{
        position: absolute;
        bottom: 18%;
        left: 50%;
        transform: translateX(-50%);
        z-index: -1;
        width: 279px;
    }
}
@media (max-width: 479px) {
    .autor .container{
        max-width: 100%;
        padding: 0;
    }
    .autor__image{
        bottom: 18.5%;
    }
}
/* structure */
.structure{
    margin: 72px 0;
}
.structure__block{
    margin-top: 32px;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}
.structure__item{
    width: calc(25% - 18px);
    border-radius: 24px;
    background: linear-gradient(0deg, rgba(236, 240, 245, 0.80) 0%, rgba(236, 240, 245, 0.80) 100%), linear-gradient(180deg, #ECF0F5 0%, #8F9AA8 100%);
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.structure__item-lessons{
    margin-top: auto;
    display: flex;
    padding: 2px 8px 0px 8px;
    align-items: flex-start;
    gap: 10px;
    border-radius: 20px;
    background: #ECF0F5;
    max-width: max-content;
}
.structure__item:nth-of-type(n+5){
    width: calc(33.33% - 16px);
}
@media (max-width: 999px) {
    .structure__item {
        width: calc(33.33% - 16px);
    }
}
@media (max-width: 767px) {
    .structure{
        margin: 56px 0;
    }
    .structure__block{
        gap: 16px;
    }
    .structure__item:nth-of-type(n+5),
    .structure__item {
        width: 100%;
    }
}
/* howwork */
.howwork{
    margin: 72px 0;
}
.howwork__inner{
    display: flex;
    align-items: center;
    gap: 55px;
    border-radius: 24px;
    background: #ECF0F5;
    padding: 40px;
}
.howwork__title{
    position: relative;
}
.howwork__title::after{
    content: '';
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='83' height='129' viewBox='0 0 83 129' fill='none'%3E%3Cpath d='M52.8378 84.9945H28.5545C28.5545 80.1444 30.0209 75.3535 32.9537 70.6217C35.8864 65.89 39.3471 61.9271 43.3356 58.7331C53.1897 50.6891 58.1168 43.3549 58.1168 36.7304C58.1168 32.5901 56.709 29.3961 53.8936 27.1486C51.0781 24.901 47.1482 23.7772 42.1039 23.7772C32.2498 23.7772 25.2698 29.0413 21.164 39.5695L0.400024 27.5034C3.91934 18.868 9.49158 12.1252 17.1168 7.2751C24.7419 2.42503 33.3643 0 42.9837 0C53.5416 0 62.7505 3.1348 70.6103 9.40441C78.4701 15.5557 82.4 24.0729 82.4 34.956C82.4 39.8061 81.3442 44.4195 79.2326 48.7964C77.2384 53.055 74.7748 56.7221 71.8421 59.7978C69.0266 62.7552 66.1525 65.5942 63.2198 68.315C60.4043 70.9175 57.9408 73.6382 55.8292 76.4773C53.8349 79.3164 52.8378 82.1554 52.8378 84.9945ZM55.6532 113.917C55.6532 118.058 54.1869 121.607 51.2541 124.564C48.3213 127.521 44.802 129 40.6962 129C36.5903 129 33.071 127.521 30.1382 124.564C27.2055 121.607 25.7391 118.058 25.7391 113.917C25.7391 109.777 27.2055 106.228 30.1382 103.271C33.071 100.314 36.5903 98.8349 40.6962 98.8349C44.802 98.8349 48.3213 100.314 51.2541 103.271C54.1869 106.228 55.6532 109.777 55.6532 113.917Z' fill='%2310263D'/%3E%3C/svg%3E");
    top: -52px;
    right: -31px;
    background-position: center;
    background-repeat: no-repeat;
    width: 82px;
    height: 129px;
}
.howwork__block{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 279px;
    gap: 24px;
}
.howwork__item{
    overflow: hidden;
    position: relative;
    z-index: 1;
    border-radius: 24px;
    padding: 24px;
    display: flex;
    align-items: end;
    justify-content: start;
}
.howwork__item-image{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    inset: 0;
    z-index: -1;
}
.howwork__item-image::after{
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%);
}
.howwork__item-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.howwork__item-descr{
    color: #FFF;
}
@media (max-width: 999px) {
    .howwork__block {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    .howwork{
        margin: 56px 0;
    }
    .howwork__inner{
        flex-direction: column;
        align-items: start;
        padding: 24px 15px 0;
        gap: 48px;
    }
    .howwork__title{
        width: 100%;
    }
    .howwork__title::after{
        top: 0;
        right: 0;
    }
    .howwork__block {
        grid-template-columns: 1fr;
        grid-auto-rows: 210px;
    }
    .howwork__item {
        border-radius: 16px;
        padding: 16px;
    }
}
@media (max-width: 479px) {
    .howwork .container{
        max-width: 100%;
        padding: 0;
    }
}
/* rewiews */
.rewiews{
    margin: 72px 0;
}
.rewiews__content{
    margin-top: 24px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.rewiews__content > button{
    width: 80px;
    height: 190px;
    min-width: 80px;
    height: 190px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rewiews__slide-prev{
    border-radius: 24px 0px 0px 24px;
    background: linear-gradient(90deg, #ECF0F5 0%, #CDD5E0 100%);
}
.rewiews__slide-next{
    border-radius: 0px 24px 24px 0px;
    background: linear-gradient(270deg, #ECF0F5 0%, #CDD5E0 100%);
}
.rewiews__slider{
    width: 100%;
    overflow: hidden;
    border-radius: 24px;
}
.rewiews__slide{
    padding: 40px;
    border-radius: 24px;
    background: #ECF0F5;
}
.rewiews__slide ul li{
    font-size: 20px;
    font-weight: 700;
    line-height: 135%;
    padding-left: 30px;
    position: relative;
}
.rewiews__slide ul li::before{
    content: '';
    position: absolute;
    top: 10px;
    left: 12px;
    background-color: #000;
    width: 5px;
    height: 5px;
    border-radius: 50%; 
}
.rewiews__slide ul li:not(:first-of-type){
    margin-top: 16px;
}
.rewiews__slider-pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 24px;
    gap: 16px;
}
.rewiews__slider-pagination > .swiper-pagination-bullet{
    margin: 0 !important;
    opacity: 1;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #F1F1F1;
}
.rewiews__slider-pagination > .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: #10263D;
}
.rewiews__slide.swiper-slide{
    transition: all .2s ease;
    transform: scale(0.8);
}
.rewiews__slide.swiper-slide.swiper-slide-active{
    transform: scale(1);
}
@media (max-width: 767px) {
    .rewiews{
        margin: 56px 0;
    }
    .rewiews__content > button {
        width: 48px;
        min-width: 48px;
    }
    .rewiews__slide {
        padding: 24px 16px;
    }
}
@media (max-width: 479px) {
    .rewiews .container{
        max-width: 100%;
        padding: 0;
    }
}
/* study */
.study{
    margin: 72px 0;
}
.study__title{
    text-align: center;
}
.study__block{
    margin-top: 32px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    gap: 24px;
}
.study__item{
    width: 100%;
    border-radius: 24px;
    padding: 24px;
    min-height: 430px;
    display: flex;
    flex-direction: column;
}
.study__item-top{
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 16px;
}
.study__item-icon{
    display: flex;
    align-items: center;
    height: 54px;
}
.study__item ul{
    margin-bottom: 26px;
}
.study__item ul li{
    position: relative;
    padding-left: 24px;
}
.study__item ul li::before{
    content: '';
    position: absolute;
    top: 9px;
    left: 10px;
    background-color: #000;
    width: 4px;
    height: 4px;
    border-radius: 50%; 
}
.study__item ul li:not(:first-of-type){
    margin-top: 16px;
}
.study__item-price{
    margin: auto auto 0;
    padding: 16px;
}
.study__item:nth-of-type(1){
    border: 1px solid #B15000;
    background: #FFFBE7;
}
.study__item:nth-of-type(2){
    min-height: 470px;
    border: 1px solid #005CA7;
    background: #E7FBFF;
}
.study__item:nth-of-type(3){
    border: 1px solid #9900B1;
    background: #FFE7FD;
}
@media (max-width: 767px) {
    .study{
        margin: 56px 0;
    }
    .study__title {
        text-align: left;
    }
    .study__block{
        grid-template-columns: 1fr;
        gap: 16px;
    }
    .study__item ul {
        margin-bottom: 0;
    }
    .study__item-price{
        margin-top: 24px;
    }
    .study__item:nth-of-type(2),
    .study__item{
        min-height: auto;
    }
}
/* youget */
.youget{
    margin: 72px 0;
}
.youget__inner{
    border-radius: 24px;
    background: #ECF0F5;
    padding: 56px;
}
.youget__title{
    font-size: 24px;
    font-weight: 600;
    line-height: 135%;
}
.youget__block{
    margin-top: 24px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
}
.youget__item{
    display: flex;
    flex-direction: column;
    gap: 6px;
    width: 100%;
    padding: 24px;
    border-radius: 24px;
    background: #FFF;
}
.youget__item-icon{
    display: flex;
    align-items: center;
    height: 54px;
}
.youget__buttons{
    margin-top: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.youget__btn{
    width: 100%;
    max-width: 300px;
}
.youget__descr{
    margin-top: 24px;
    text-align: center;
}
@media (max-width: 767px) {
    .youget{
        margin: 56px 0;
    }
    .youget__inner {
        padding: 32px 15px;
    }
    .youget__block {
        margin-top: 16px;
        grid-template-columns: 1fr;
        gap: 16px;
    }
    .youget__buttons{
        margin-top: 16px;
        flex-direction: column;
        gap: 16px;
        width: 100%;
    }
    .youget__btn{
        width: 100%;
        max-width: 100%;
    }
}
@media (max-width: 479px) {
    .youget .container{
        max-width: 100%;
        padding: 0;
    }
}
/* banner */
.banner{
    margin: 72px 0 57px;
}
.banner__inner{
    border-radius: 24px;
    background: #26478E;
    padding: 40px;
}
.banner__title{
    color: #FFF;
    text-align: center;
}
.banner__descr{
    color: #fff;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 135%;
    margin-top: 8px;
}
.banner__buttons{
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}
@media (max-width: 767px) {
    .banner{
        margin: 62px 0 41px;
    }
    .banner__inner{
        padding: 32px 15px;
    }
    .banner__buttons{
        margin-top: 24px;
        flex-direction: column;
    }
    .banner__btn{
        width: 100%;
        max-width: 100%;
    }
}
@media (max-width: 479px) {
    .banner .container{
        max-width: 100%;
        padding: 0;
    }
}
/* footer */
.footer{
    margin: 57px 0 55px;
}
.footer__logo{
    display: flex;
    align-items: center;
}
@media (max-width: 767px) {
    .footer{
        margin: 41px 0 55px;
    }
}
/* popup */
.popup{
    position: fixed;
    inset: 0;
    z-index: 110;
    background: rgba(0, 0, 0, 0.70);
    backdrop-filter: blur(5px);
    opacity: 0;
    pointer-events: none;
    overflow: auto;
    transition: all .1s ease;
}
.popup.active{
    opacity: 1;
    pointer-events: all;
}
.popup__inner{
    width: 100%;
    max-width: 570px;
    margin: 9% auto 10%;
    border-radius: 24px;
    background: #FFF;
    position: relative;
    padding: 40px;
}
.popup__close{
    position: absolute;
    top: 40px;
    right: 40px;
}
.popup__title{
    max-width: 268px;
}
.popup__form{
    margin-top: 24px;
}
.popup__form-block{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.popup__form-item{
    display: flex;
    flex-direction: column;
    gap: 4px;
}
label{
    color: #000;
    font-family: 'Gilroy', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
input,
input::placeholder{
    color: #444;
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%
}
input{
    padding: 12px 16px;
    border-radius: 12px;
    background: #F4F5F8;
    color: #000;
    border: none;
}
.popup__form-btn{
    margin-top: 24px;
    max-width: 100%;
    width: 100%;
}
.popup__content{
    display: none;
}
.popup__content.active{
    display: block;
}
@media (max-width: 479px) {
    .popup .container{
        max-width: 100%;
        padding: 0;
    }
    .popup__inner{
        padding: 40px 15px;
    }
    .popup__close {
        top: 50px;
        right: 15px;
    }
    .popup__form{
        margin-top: 46px;
    }
}